body {
	margin: 0px;
	font: 11px/20px Verdana,sans-serif;
	color: #333333;
	overflow-x: hidden;
	background-color: #F2F2F2;
}
select, input, textarea, optgroup, option {
	font: 11px/20px Verdana,sans-serif;
}

optgroup {
	font-weight: bold;
}
section {
	display: block;
	text-align: left;
	
	padding: 0px 0px 0px 10px;
	/*20px 30px;*/
	margin-top: 140px;
	border: 0px;
	overflow-x: hidden;
	width: 5000px;
	background-color: #ffffff;
}
header {
	padding: 20px 40px;
	display: block;
	background-color: #F2F2F2;
	position: fixed;
	top: 0px;
	width: 100%;
	z-index: 100;
}
header canvas {
	margin-left: -20px;
}
header hgroup {
	float: left;
	margin: 5px 0px 0px 10px;
}
header h1 {
	font-family: "M+2pheavy","Helvetica Neue",Arial,Helvetica,sans-serif;
	font-size: 28px;
	line-height: 1.1em;
	font-weight: bold;
	margin-bottom: 0px;
}
header h2 {
	font-size: 11px;
	font: 11px/20px Verdana,sans-serif;
	margin: 0 0 16px;
	color: #999999;
}
a {
color: rgb(100, 100, 100);
	text-decoration: none;
}
header div a:hover {
	text-decoration: underline;
}
header nav {
position: absolute;
right: 87px;
top: 6px;
}
header nav ul {
	list-style: none;

}
header nav ul li {
	margin-bottom: 3px;
	font-style: normal;
	text-align: left;
	cursor: pointer;
}
header nav ul li {
color: rgb(154, 213, 231);
border-radius: 3px;
-moz-border-radius: 6px;
padding: 0px 20px;
display: block;
padding: 4px 20px 4px 45px;
}
header nav ul li a {
  display: block;
	outline: none;
}
#link_to_image {
  background: #cccccc url(../images/web.png) no-repeat 10px 3px;
}
#generate_js {
  background: #cccccc url(../images/gear.png) no-repeat 10px 2px;
}
#save_image {
background: #cccccc url(../images/download.png) no-repeat 0px -3px;
height: 117px;
width: 128px;
position: absolute;
top: 5px;
right: 2px;
font-weight: bold;
font-size: 15px;
text-align: center;
vertical-align: bottom;
	border-radius: 3px;
	-moz-border-radius: 3px;
	cursor: pointer;
	color: #333333;
}

#go_gallery {
background: #cccccc url(../images/gallery.png) no-repeat 0px -3px;
height: 117px;
width: 128px;
position: absolute;
top: 5px;
right: 144px;
font-weight: bold;
font-size: 15px;
text-align: center;
vertical-align: bottom;
	border-radius: 3px;
	-moz-border-radius: 3px;
	cursor: pointer;
color: #333333;	
}
.navtxt
{
text-align: center;
position: absolute;
bottom: 2px;
left: 5px;
width: 119px;
cursor: pointer;
}

#link_to_image:hover, #generate_js:hover, #save_image:hover, #go_gallery:hover {
  color: white;
/*
border-color:white;
border-width:2px;
border-style:solid;
*/
	border-radius: 3px;
	-moz-border-radius: 3px;
}
#link_to_image:hover a, #generate_js:hover a, #save_image:hover a , #go_gallery:hover a {
	color: #ffffff;
}

footer {
	display: block;
	clear: both;
	background-color: #f2f2f2;
	padding: 20px 40px;
}
footer a {
	color: #999999;
	text-decoration: none;
}
footer nav {
	float: left;
	width: 270px;
}
footer nav h1 {
	font: 11px/20px Verdana,sans-serif;
	color: #333333;
	margin-top: 0px;
}
footer nav li {
  color: #cccccc;
}
#settings {
	float: left;
	width: 312px;
	margin-top: 10px;
}
#right_border {
	width: 10px; 
	bottom: 0;
	right: 0;
	top: 0;
}
#left_border {
	width: 10px; 
	left: 0;
	top: 0;
	bottom: 0;
}
.page_border { 
	background-color: #f2f2f2;
	display: block;
	position: fixed;
	z-index: 10;
}

ul {
	list-style: none;
	margin: 0px;
	padding-left: 0px;
}
.setting_group>li>label {
width: 110px;
float: left;
height: 25px;
}
.setting_group>li {
	height: 26px;
}
.setting_field {
float: right;
width: 160px;
height: 25px;
}
.setting_field input {
	width: 160px;
}
.setting_group {
	position: relative;
	border-radius: 10px;
	-moz-border-radius: 10px;
	background-color: rgb(230, 230, 230);
	margin-bottom: 10px;
	padding: 10px;
	height: 178px;
}
.setting_group:hover {
	background-color: #e3e3e3;
}
.clear { 
	clear: both;
}
.enabled_group { 
	font-style: italic;
}
.hidden { 
	display: none;
}

.delete_setting {
	position: absolute;
	right: 0px;
	top: 0px;
	width: 25px;
	height: 20px;
	background-color: #cccccc;
	border-bottom-left-radius: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-top-right-radius: 10px;
	-moz-border-radius-topright: 10px;
	text-align: center;
}
.delete_setting:hover {
	background-color: #990000;
	color: white;
}
.pad { 
	margin-bottom: 20px;
}

.layer_num {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 150px;
	height: 20px;
	background-color: #cccccc;
	border-bottom-right-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	border-top-left-radius: 10px;
	-moz-border-radius-topleft: 10px;
	padding-left: 5px;
	cursor: move;
}
.layer_num label {
	cursor: move;
}

#preset_styles {
	padding-bottom: 10px;
}
#preset_styles ul {
	list-style: none;
}
#preset_styles ul li {
float: left;
width: 290px;
background-color: rgb(230, 230, 230);
text-align: left;
margin-bottom: 6px;
border-radius: 3px;
-moz-border-radius: 3px;
padding: 3px 10px 3px 10px;

/*	float: left;
	width: 20px;
	background-color: #efefef;
	text-align: center;
	margin-right: 2px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	*/
}
#preset_styles ul li:hover, #preset_styles ul li.selected {
	background-color: rgb(48, 172, 9);
	color: white;
	cursor: pointer;
}
#preset_styles div {
/*
	float: left;
	width: 110px;
	*/
}
#preset_styles select {
	float: left;
	width: 200px;
}
#image_url_row {
	margin-bottom: 10px;
}
#image_url {

}
#col1 {
	float: left;
}
#col2 {
	float: left;
	margin-left: 20px;
}
.image_radios {
	float: left;
	width: 120px;
}
.image_settings {
	float: left;
}
.vpad {
	margin-bottom: 10px;
}
.dialog {
	color: #666666;
}
.dialog textarea {
	width: 100%;
	height: 160px;
	color: #002e83;
}
.dialog a:link, .dialog a:visited {
	text-decoration: none;
	color: #4385ff;
	outline: none;
}
.dialog a:hover {
	text-decoration: underline;
}
body .ui-widget {
	font-size: 11px;
}
body .ui-widget-overlay {
  background-color: #6c6c6c;
}
#toggle_about_source {
	background-color: #f9f9f9;
	border: 1px solid #efefef;
	color: #333333;
	padding: 2px 6px;
}
#toggle_about_source:hover {
	background-color: #006699;
	color: white;
}
#about_content textarea {
	height: 270px;
}
#logo {
	float: left;
}
#short_url {
  width: 100%;
	font-size: 14pt;
}
.loading {
  background: transparent url(../images/loading.gif) no-repeat center center;
	height: 32px;
	margin: 10px;
}

select.shape {
width: 162px;
}

div.HeaderLine
{
padding: 5px;
/*background-color: rgb(111, 209, 223);*/
font-size: 14pt;
width: 300px;
margin: 10px 0 10px 0px;
color: rgb(0, 0, 0);
}


.sliderz {
    position: relative;
    overflow: hidden;
    width: 90%;
    margin: 50px auto;
    
    height: 20px;
}

.sliderz-viewport {
/*
    position: relative;
    overflow: hidden;
    width: 90%;
    margin: 50px auto;
    height: 20px;
	*/
	/*
	position: relative;
overflow: hidden;
width: 100%;
height: 100%;*/

position: relative;
width: 100%;
height: 100%;
overflow-y: auto;
overflow-x: hidden;
 background: #F2F2F2;
}

.sliderz-carriage {
    position: absolute;
    width: 200%;
}

.show {
    float: left;
    width: 50%;    
	/*
	text-align: center;
    background: #F90;
*/
}

.show > div {
    display: block;
   /* border: 2px solid #FFF;*/
}

.content
{
height: 900px;
overflow-y: auto;
background: rgb(236, 236, 236);
}

#logosite
{
 border-style: none;
}

canvas
{
background: rgb(236, 236, 236);
}

::-webkit-scrollbar {
    width: 5px;
    height: 2em
}
::-webkit-scrollbar-button {
    background: #ccc
}
::-webkit-scrollbar-track-piece {
    background: #eee
}
::-webkit-scrollbar-thumb {
    background: #888
}

#gallery
{
padding-top: 10px;
text-align: center;
font-weight: bold;
color: rgb(43, 93, 126);
}
